[linux-dvb] Hauppauge DVB-T Nexus rev 1.6 - wrong frontend detected

plastgris plastgris at hotmail.com
Mon Feb 28 17:26:26 CET 2005


I have a Hauppauge DVB-T Nexus rev 1.6 PCI card (i.e a Technotrend Premium).

 

Using latest CVS dvb-kernel and have Gentoo core 2.6.10-r6

 

The problem is that it is recognized as having an ALPS TDLB7 frontend that
can use the SP8870 module.

 

The PCI device id is 1131:7146 and PCI subsystem id is 13c2:0001, which
makes the detection think it is a Hauppauge/TT Nexus-T premium rev 1.2.

The ACTUAL frontend is instead a Grundig 29504-401 (printed on the card).

 

I have even modified the drivers to verify this, and the l64781 frontend is
detected by the dvb-ttpci module.

This "hacked" driver isn't very usable, so I would appreciate if this could
be fixed... 

 

Regards, plast

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxtv.org/pipermail/linux-dvb/attachments/20050228/6df74567/attachment.htm


More information about the linux-dvb mailing list